@import '../../styles.scss';
.perfil {
    padding-top: 0;
    padding-left: 0;
    padding-right: 0;
}

.listagem-card {
    padding-left: 0;
    list-style: none;
    padding: 0;

    .btn-link {
        margin-top: 10px;
    }
}
.filtro-input{
    font-size: 20px;
    border-radius: 5px;
    border: 1px solid #d8d8d8;
    padding: 5px;
    width: 290px;
    margin-left: 5px;
}